/* ///////////////////////////////////////////////////////////////////////
 * File:		prefix.h		
 *
 * Created:		09.02.05					
 * Updated:		09.02.05
 *
 * Brief:		The Prefix File of The Media-TS Library
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

#ifndef EXTL_MEDIA_TS_PREFIX_H
#define EXTL_MEDIA_TS_PREFIX_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "../prefix.h"
#include "packet_format.h"
/* ///////////////////////////////////////////////////////////////////////
 * Macros
 */
// 188 or 188 + 16(CRC)
#define EXTL_TS_PACKET_MAX_SIZE		(204)

/* //////////////////////////////////////////////////////////////////// */
#endif	/* EXTL_MEDIA_TS_PREFIX_H */
/* //////////////////////////////////////////////////////////////////// */
